<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/16/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 17 Feb 2012 04:58:44 GMT</pubDate>
		<lastBuildDate>Fri, 17 Feb 2012 04:59:21 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-02-16</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>2/16/2012; 11:59:21 PM</microblog:localTime>
		<item>
			<description>Google Tracked iPhones, Bypassing Apple Browser Privacy Settings. (Glad Apple is taking such good care of us.)</description>
			<link>http://blork.ly/znDBPK</link>
			<pubDate>Fri, 17 Feb 2012 04:58:42 GMT</pubDate>
			<guid>http://blork.ly/znDBPK?id=7077</guid>
			<microblog:linkFull>http://online.wsj.com/article_email/SB10001424052970204880404577225380456599176-lMyQjAxMTAyMDEwNjExNDYyWj.html</microblog:linkFull>
			</item>
		<item>
			<description>The Alarming Rise of Jeremy Lin&apos;s Black Antagonists.</description>
			<link>http://blork.ly/zaasXl</link>
			<pubDate>Fri, 17 Feb 2012 04:08:54 GMT</pubDate>
			<guid>http://blork.ly/zaasXl?id=7076</guid>
			<microblog:linkFull>http://m.good.is/post/the-alarming-rise-of-jeremy-lin-s-black-antagonists/</microblog:linkFull>
			</item>
		<item>
			<description>BTW. I own a fair amount of Apple stock, for a number of years. No plans on selling. #disclosure</description>
			<pubDate>Fri, 17 Feb 2012 03:55:34 GMT</pubDate>
			<guid isPermaLink="false">ac2145c0525e7276785dc116724d7a69</guid>
			</item>
		<item>
			<description>Apple is of course always playing &quot;access journalism.&quot; (Apple doesn&apos;t like what the Times is writing.)</description>
			<link>http://blork.ly/y0vDG5</link>
			<pubDate>Fri, 17 Feb 2012 03:53:58 GMT</pubDate>
			<guid>http://blork.ly/y0vDG5?id=7074</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/erik-wemple/post/apple-and-the-new-york-times-not-meshing/2012/02/16/gIQAzmXPIR_blog.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: So good to have Apple watch out for us.</description>
			<link>http://blork.ly/wdBl0N</link>
			<pubDate>Fri, 17 Feb 2012 01:00:02 GMT</pubDate>
			<guid>http://blork.ly/wdBl0N?id=7073</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/16/appleIsSoFullOfIt.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/16/appleIsSoFullOfIt.opml</microblog:linkSource>
			</item>
		<item>
			<description>Wikileaks Denied A Speaking Opportunity At UN Conference About Wikileaks?</description>
			<link>http://blork.ly/xs6knm</link>
			<pubDate>Thu, 16 Feb 2012 23:39:03 GMT</pubDate>
			<guid>http://blork.ly/xs6knm?id=7072</guid>
			<microblog:linkFull>http://www.techdirt.com/articles/20120216/05253117779/wikileaks-denied-speaking-opportunity-un-conference-about-wikileaks.shtml</microblog:linkFull>
			</item>
		<item>
			<description>defunct: The upcoming death of computing.</description>
			<link>http://blork.ly/zp40oS</link>
			<pubDate>Thu, 16 Feb 2012 23:15:14 GMT</pubDate>
			<guid>http://blork.ly/zp40oS?id=7071</guid>
			<microblog:linkFull>http://monogatari.doukut.su/2012/02/upcoming-death-of-computing.html</microblog:linkFull>
			</item>
		<item>
			<description>How Companies Learn Your Secrets. (Read this to understand why getting your address book is a big score.)</description>
			<link>http://blork.ly/yRTLlY</link>
			<pubDate>Thu, 16 Feb 2012 22:49:38 GMT</pubDate>
			<guid>http://blork.ly/yRTLlY?id=7070</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/02/19/magazine/shopping-habits.html?pagewanted=all</microblog:linkFull>
			</item>
		<item>
			<description>We must work on ease of use. Iterate. Bootstrap. Turn users into developers. Repeat.</description>
			<link>http://blork.ly/zojsGj</link>
			<pubDate>Thu, 16 Feb 2012 22:18:33 GMT</pubDate>
			<guid>http://blork.ly/zojsGj?id=7069</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/16/wereGoingToDisneyland.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/16/wereGoingToDisneyland.opml</microblog:linkSource>
			</item>
		<item>
			<description>Most cool Jeremy Lin moment. (Watching him play is like the Harlem Globetrotters. Are the other guys just props?)</description>
			<link>http://blork.ly/xyyY7m</link>
			<pubDate>Thu, 16 Feb 2012 21:11:49 GMT</pubDate>
			<guid>http://blork.ly/xyyY7m?id=7068</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/16/mostCoolJeremyLinMoment.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/16/mostCoolJeremyLinMoment.opml</microblog:linkSource>
			</item>
		<item>
			<description>Why all people who use Twitter and feel limited by 140 characters will be learning Chinese.</description>
			<link>http://blork.ly/ymZZVm</link>
			<pubDate>Thu, 16 Feb 2012 19:35:45 GMT</pubDate>
			<guid>http://blork.ly/ymZZVm?id=7067</guid>
			<microblog:linkFull>http://www.slate.com/blogs/moneybox/2012/02/16/while_china_will_dominate_the_future.html</microblog:linkFull>
			</item>
		<item>
			<description>FLOSS Manuals (en).</description>
			<link>http://blork.ly/yW4h50</link>
			<pubDate>Thu, 16 Feb 2012 19:11:55 GMT</pubDate>
			<guid>http://blork.ly/yW4h50?id=7066</guid>
			<microblog:linkFull>http://www.flossmanuals.net/</microblog:linkFull>
			</item>
		<item>
			<description>Department Of Homeland Security Tells Congress Why It&apos;s Monitoring Facebook, Twitter, Blogs.</description>
			<link>http://blork.ly/yJJs01</link>
			<pubDate>Thu, 16 Feb 2012 18:42:33 GMT</pubDate>
			<guid>http://blork.ly/yJJs01?id=7065</guid>
			<microblog:linkFull>http://www.fastcompany.com/1816814/department-of-homeland-security-explains-social-media-monitoring-project-to-congress?partner=rss</microblog:linkFull>
			</item>
		<item>
			<description>Mountain Lion: Hands on with Gatekeeper. (Amazing. Just yesterday Apple said their protections don&apos;t work. Now this.)</description>
			<link>http://blork.ly/wBLd6t</link>
			<pubDate>Thu, 16 Feb 2012 18:17:27 GMT</pubDate>
			<guid>http://blork.ly/wBLd6t?id=7064</guid>
			<microblog:linkFull>http://www.macworld.com/article/165408/2012/02/mountain_lion_hands_on_with_gatekeeper.html</microblog:linkFull>
			</item>
		<item>
			<description>At least there&apos;s snow on the ground *somewhere*.</description>
			<link>http://blork.ly/xcYeiR</link>
			<pubDate>Thu, 16 Feb 2012 18:13:43 GMT</pubDate>
			<guid>http://blork.ly/xcYeiR?id=7063</guid>
			<microblog:linkFull>https://twitter.com/#!/hetzel890/status/170204585837867008/photo/1</microblog:linkFull>
			</item>
		<item>
			<description>Ryan urges GOP candidates to &apos;prepare the country&apos; for tax, entitlement reform.</description>
			<link>http://blork.ly/yzJjdP</link>
			<pubDate>Thu, 16 Feb 2012 17:51:44 GMT</pubDate>
			<guid>http://blork.ly/yzJjdP?id=7062</guid>
			<microblog:linkFull>http://thehill.com/blogs/on-the-money/budget/211089-paul-ryan-urges-presidential-candidates-to-be-bold-on-policy</microblog:linkFull>
			</item>
		<item>
			<description>Kickstarter: A Bike Headlight To End All Bike Headlights.</description>
			<link>http://blork.ly/y55vS4</link>
			<pubDate>Thu, 16 Feb 2012 17:45:43 GMT</pubDate>
			<guid>http://blork.ly/y55vS4?id=7061</guid>
			<microblog:linkFull>http://techcrunch.com/2012/02/15/kickstarter-a-bike-headlight-to-end-all-bike-headlights/</microblog:linkFull>
			</item>
		<item>
			<description>Jeremy Lin is every bit as powerful as Occupy, in fact I see it as an extension of Occupy.</description>
			<link>http://blork.ly/xyyY7m</link>
			<pubDate>Thu, 16 Feb 2012 16:39:06 GMT</pubDate>
			<guid>http://blork.ly/xyyY7m?id=7060</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/16/mostCoolJeremyLinMoment.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/16/mostCoolJeremyLinMoment.opml</microblog:linkSource>
			</item>
		<item>
			<description>Scripting News: We&apos;re going to Disneyland!</description>
			<link>http://blork.ly/zojsGj</link>
			<pubDate>Thu, 16 Feb 2012 16:10:50 GMT</pubDate>
			<guid>http://blork.ly/zojsGj?id=7059</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/16/wereGoingToDisneyland.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/16/wereGoingToDisneyland.opml</microblog:linkSource>
			</item>
		<item>
			<description>&quot;Developers have from now until Mountain Lion&apos;s launch in the summer to get their apps signed.&quot; #danger</description>
			<link>http://blork.ly/z476S2</link>
			<pubDate>Thu, 16 Feb 2012 15:27:36 GMT</pubDate>
			<guid>http://blork.ly/z476S2?id=7058</guid>
			<microblog:linkFull>http://www.extremetech.com/computing/118529-apple-os-x-mountain-lion-consumer-dream-developer-nightmare</microblog:linkFull>
			</item>
		<item>
			<description>Daring Fireball: Mountain Lion. (As long as they don&apos;t take things out of Mac OS, I&apos;m happy.)</description>
			<link>http://blork.ly/zusYIM</link>
			<pubDate>Thu, 16 Feb 2012 14:05:09 GMT</pubDate>
			<guid>http://blork.ly/zusYIM?id=7057</guid>
			<microblog:linkFull>http://daringfireball.net/2012/02/mountain_lion</microblog:linkFull>
			</item>
		<item>
			<description>It&apos;s a bad thing when Repubs interfere with Dem primaries. It&apos;s just as wrong when the Dems do it.</description>
			<link>http://blork.ly/zRgRwN</link>
			<pubDate>Thu, 16 Feb 2012 13:43:44 GMT</pubDate>
			<guid>http://blork.ly/zRgRwN?id=7056</guid>
			<microblog:linkFull>http://www.dailykos.com/story/2012/02/15/1065052/-Announcing-Operation-Hilarity-Let-s-keep-the-GOP-clown-show-going-</microblog:linkFull>
			</item>
		<item>
			<description>Those annoying ads for iPad apps take on a new level of depravity. Do they just want to harvest your address book?</description>
			<link>http://blork.ly/xLnzpq</link>
			<pubDate>Thu, 16 Feb 2012 08:10:25 GMT</pubDate>
			<guid>http://blork.ly/xLnzpq?id=7055</guid>
			<microblog:linkFull>http://www.technologyreview.com/blog/mimssbits/27581/?nld=2012-02-16&amp;nlid=nldly</microblog:linkFull>
			</item>
		</channel>
	</rss>
